#!/bin/sh

# Install PostgreSQL client
apk add --no-cache postgresql-client

# Wait until the PostgreSQL server is ready
until pg_isready -h admin -U admin; do
    echo "Waiting for PostgreSQL..."
    sleep 2
done

